System.Web 2.0.0.0 System.Web.UI.WebControls.LoginCancelEventArgs

The class provides access to the object that contains the e-mail message. Because the class is derived from the class, you can cancel sending an e-mail message in your event handler by setting the property to true.

Provides data for e-mail–related events.

- Constructor

  Create a new instance of the class when you want to pass a object to an event handler that might modify the message before sending it.

  Creates a new instance of the class.

  The containing the message.
  2.0.0.0
- Property
  System.Net.Mail.MailMessage To be added.

  The property returns the object that contains the e-mail message data. The property is read-only; however, you can use the object that it returns to modify the properties of the e-mail message.

  Gets the e-mail message contents.

  2.0.0.0